Bug 190681 - [exp-run] [patch] Remove all .bs files from ports using Perl.
[exp-run] [patch] Remove all .bs files from ports using Perl.
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Ports Framework
Latest
Any Any
: --- Affects Many People
Assigned To: Mathieu Arnold
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-06-05 22:33 UTC by Mathieu Arnold
Modified: 2014-06-10 12:15 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Mathieu Arnold freebsd_committer 2014-06-05 22:33:30 UTC
With the patch from:

https://phabric.freebsd.org/D140
Comment 1 Antoine Brodin freebsd_committer 2014-06-05 22:38:05 UTC
Take for exp-run
Comment 2 Antoine Brodin freebsd_committer 2014-06-06 21:54:16 UTC
Ongoing exp-run at:  http://package23.nyi.freebsd.org/build.html?mastername=91amd64-default-pr190681&build=2014-06-06_00h05m27s

Once finished,  i will relaunch it (incremental) with those 2 lines removed:

mail/p5-Mail-OpenDKIM/Makefile:30:              %%SITE_PERL%%/%%PERL_ARCH%%/auto/Mail/OpenDKIM/OpenDKIM.bs \
net/p5-Socket6/Makefile:24:             %%SITE_PERL%%/%%PERL_ARCH%%/auto/Socket6/Socket6.bs \
Comment 3 Antoine Brodin freebsd_committer 2014-06-07 06:48:09 UTC
Second run after patching p5-Mail-OpenDKIM and p5-Socket6 available at:  http://package23.nyi.freebsd.org/build.html?mastername=91amd64-default-pr190681&build=2014-06-07_05h25m52s

1 new failure that seems unrelated:

+ {"origin"=>"games/nethack32", "pkgname"=>"nethack32-3.2.3_6", "phase"=>"build", "errortype"=>"process_failed"}
Comment 4 Mathieu Arnold freebsd_committer 2014-06-08 19:42:49 UTC
(In reply to Antoine Brodin from comment #3)
> + {"origin"=>"games/nethack32", "pkgname"=>"nethack32-3.2.3_6",
> "phase"=>"build", "errortype"=>"process_failed"}

This really looks like an unrelated problem, I can't reproduce it. If not for the DISABLE_MAKE_JOBS=poudriere, I'd say it's a jobs problem because of the:

gmake[2]: Entering directory `/wrkdirs/usr/ports/games/nethack32/work/nethack-3.2.2/util'
cc -O -I../include   -c -o makedefs.o makedefs.c
...
cc  -o makedefs makedefs.o ../src/monst.o ../src/objects.o
...
cc -O -I../include   -c -o makedefs.o makedefs.c
...
./makedefs -p
gmake[2]: ./makedefs: Command not found
gmake[2]: *** [../include/pm.h] Error 127
gmake[2]: Leaving directory `/wrkdirs/usr/ports/games/nethack32/work/nethack-3.2.2/util'
Comment 5 Mathieu Arnold freebsd_committer 2014-06-10 12:14:23 UTC
Committed (with a couple of updates)
Comment 6 commit-hook freebsd_committer 2014-06-10 12:15:14 UTC
A commit references this bug:

Author: mat
Date: Tue Jun 10 12:14:36 UTC 2014
New revision: 357300
URL: http://svnweb.freebsd.org/changeset/ports/357300

Log:
  Remove all the bootstrap files (.bs) from the plists.

  Starting with perl 5.20, they're not installed any more if empty,
  and on FreeBSD, they're (always ?) empty.

  PR:		190681
  Submitted by:	mat
  Exp-Run by:	antoine
  Sponsored by:	Absolight

Changes:
  head/Mk/Uses/perl5.mk
  head/Mk/bsd.port.mk
  head/archivers/p5-Archive-Extract-Libarchive/pkg-plist
  head/archivers/p5-Compress-Bzip2/pkg-plist
  head/archivers/p5-Compress-LZF/pkg-plist
  head/archivers/p5-Compress-LZO/pkg-plist
  head/archivers/p5-Compress-Raw-Bzip2/pkg-plist
  head/archivers/p5-Compress-Raw-Lzma/pkg-plist
  head/archivers/p5-Compress-Raw-Zlib/pkg-plist
  head/archivers/p5-Compress-Snappy/pkg-plist
  head/archivers/p5-PerlIO-gzip/pkg-plist
  head/archivers/rpm5/pkg-plist
  head/astro/p5-Astro-FITS-CFITSIO/pkg-plist
  head/astro/p5-Astro-Hipparcos/pkg-plist
  head/astro/p5-Astro-PAL/pkg-plist
  head/astro/p5-Starlink-AST/pkg-plist
  head/audio/p5-Audio/pkg-plist
  head/audio/p5-Audio-CD/pkg-plist
  head/audio/p5-Audio-Ecasound/pkg-plist
  head/audio/p5-Audio-FLAC-Header/pkg-plist
  head/audio/p5-Audio-Mixer/pkg-plist
  head/audio/p5-Audio-Scan/pkg-plist
  head/audio/p5-MusicBrainz-DiscID/pkg-plist
  head/audio/p5-Net-FreeDB/pkg-plist
  head/audio/p5-Net-LibLO/pkg-plist
  head/audio/p5-Ogg-Vorbis-Header/pkg-plist
  head/audio/p5-Shout/pkg-plist
  head/audio/p5-libvorbis/pkg-plist
  head/biology/p5-AcePerl/pkg-plist
  head/biology/p5-Bio-SCF/pkg-plist
  head/cad/p5-Verilog-Perl/pkg-plist
  head/chinese/p5-Encode-CNMap/pkg-plist
  head/chinese/p5-Encode-HanConvert/pkg-plist
  head/chinese/p5-Encode-HanExtra/pkg-plist
  head/chinese/p5-Lingua-ZH-TaBE/pkg-plist
  head/chinese/p5-cconv/pkg-plist
  head/comms/hamlib/pkg-plist
  head/comms/p5-Device-SerialPort/pkg-plist
  head/converters/p5-Convert-Bencode_XS/pkg-plist
  head/converters/p5-Convert-Binary-C/pkg-plist
  head/converters/p5-Convert-IBM390/pkg-plist
  head/converters/p5-Convert-UUlib/pkg-plist
  head/converters/p5-Cpanel-JSON-XS/pkg-plist
  head/converters/p5-Encode/pkg-plist
  head/converters/p5-Encode-Detect/pkg-plist
  head/converters/p5-Encode-JIS2K/pkg-plist
  head/converters/p5-JSON-DWIW/pkg-plist
  head/converters/p5-JSON-XS/pkg-plist
  head/converters/p5-MIME-Base64/pkg-plist
  head/converters/p5-Sereal-Decoder/pkg-plist
  head/converters/p5-Sereal-Encoder/pkg-plist
  head/converters/p5-Storable-AMF/pkg-plist
  head/converters/p5-String-SetUTF8/pkg-plist
  head/converters/p5-Text-Bidi/pkg-plist
  head/converters/p5-Text-Iconv/pkg-plist
  head/converters/p5-URI-UTF8-Punycode/pkg-plist
  head/converters/p5-Unicode-Map/pkg-plist
  head/converters/p5-Unicode-Map8/pkg-plist
  head/converters/p5-Unicode-String/pkg-plist
  head/converters/p5-XML-WBXML/pkg-plist
  head/converters/p5-bsdconv/pkg-plist
  head/databases/p5-BDB/pkg-plist
  head/databases/p5-BerkeleyDB/pkg-plist
  head/databases/p5-CDB_File/pkg-plist
  head/databases/p5-Cache-Memcached-Fast/pkg-plist
  head/databases/p5-Cache-Memcached-XS/pkg-plist
  head/databases/p5-DBD-FrontBase/pkg-plist
  head/databases/p5-DBD-InterBase/pkg-plist
  head/databases/p5-DBD-ODBC/pkg-plist
  head/databases/p5-DBD-Oracle/pkg-plist
  head/databases/p5-DBD-Pg/pkg-plist
  head/databases/p5-DBD-SQLite/pkg-plist
  head/databases/p5-DBD-SQLite2/pkg-plist
  head/databases/p5-DBD-Sybase/pkg-plist
  head/databases/p5-DBD-cego/pkg-plist
  head/databases/p5-DBD-mysql/pkg-plist
  head/databases/p5-DBI/pkg-plist
  head/databases/p5-DR-Tarantool/pkg-plist
  head/databases/p5-GDBM/pkg-plist
  head/databases/p5-KyotoCabinet/pkg-plist
  head/databases/p5-Memcached-libmemcached/pkg-plist
  head/databases/p5-MongoDB/pkg-plist
  head/databases/p5-Pg/pkg-plist
  head/databases/p5-Redis-hiredis/pkg-plist
  head/databases/p5-RedisDB-Parser/pkg-plist
  head/databases/p5-Search-Namazu/pkg-plist
  head/databases/p5-Search-Xapian/pkg-plist
  head/databases/p5-Search-Xapian10/pkg-plist
  head/databases/p5-Tie-LevelDB/pkg-plist
  head/databases/p5-TokyoCabinet/pkg-plist
  head/databases/p5-qdbm/pkg-plist
  head/databases/rrdtool/pkg-plist
  head/databases/rrdtool10/pkg-plist
  head/databases/rrdtool12/pkg-plist
  head/devel/p5-Acme-Damn/pkg-plist
  head/devel/p5-Algorithm-Cluster/pkg-plist
  head/devel/p5-Algorithm-LCS/pkg-plist
  head/devel/p5-Algorithm-Permute/pkg-plist
  head/devel/p5-Algorithm-SVM/pkg-plist
  head/devel/p5-Alias/pkg-plist
  head/devel/p5-Async-Interrupt/pkg-plist
  head/devel/p5-B-Compiling/pkg-plist
  head/devel/p5-B-Generate/pkg-plist
  head/devel/p5-B-Hooks-OP-Annotation/pkg-plist
  head/devel/p5-B-Hooks-OP-Check/pkg-plist
  head/devel/p5-B-Hooks-OP-Check-EntersubForCV/pkg-plist
  head/devel/p5-B-Hooks-OP-PPAddr/pkg-plist
  head/devel/p5-B-Hooks-Parser/pkg-plist
  head/devel/p5-B-OPCheck/pkg-plist
  head/devel/p5-B-Size2/pkg-plist
  head/devel/p5-B-Utils/pkg-plist
  head/devel/p5-BSD-Resource/pkg-plist
  head/devel/p5-BSD-devstat/pkg-plist
  head/devel/p5-BSD-stat/pkg-plist
  head/devel/p5-CBOR-XS/pkg-plist
  head/devel/p5-Cache-FastMmap/pkg-plist
  head/devel/p5-Cache-Mmap/pkg-plist
  head/devel/p5-Cairo-GObject/pkg-plist
  head/devel/p5-Cdk/pkg-plist
  head/devel/p5-Class-Accessor-Fast-XS/pkg-plist
  head/devel/p5-Class-C3-XS/pkg-plist
  head/devel/p5-Class-Date/pkg-plist
  head/devel/p5-Class-Load-XS/pkg-plist
  head/devel/p5-Class-MethodMaker/pkg-plist
  head/devel/p5-Class-XSAccessor/pkg-plist
  head/devel/p5-Class-XSAccessor-Array/pkg-plist
  head/devel/p5-Clone/pkg-plist
  head/devel/p5-Clone-Fast/pkg-plist
  head/devel/p5-Clone-More/pkg-plist
  head/devel/p5-Coro/pkg-plist
  head/devel/p5-Curses/pkg-plist
  head/devel/p5-Data-Alias/pkg-plist
  head/devel/p5-Data-Bind/pkg-plist
  head/devel/p5-Data-Clone/pkg-plist
  head/devel/p5-Data-Dump-Streamer/pkg-plist
  head/devel/p5-Data-Dumper/pkg-plist
  head/devel/p5-Data-MessagePack/pkg-plist
  head/devel/p5-Data-MessagePack-Stream/pkg-plist
  head/devel/p5-Data-Peek/pkg-plist
  head/devel/p5-Data-Structure-Util/pkg-plist
  head/devel/p5-Data-Swap/pkg-plist
  head/devel/p5-Data-UUID/pkg-plist
  head/devel/p5-Data-Util/pkg-plist
  head/devel/p5-Date-Calc-XS/pkg-plist
  head/devel/p5-Date-Pcalc/pkg-plist
  head/devel/p5-Date-Simple/pkg-plist
  head/devel/p5-DateTime/pkg-plist
  head/devel/p5-DateTime-Astro/pkg-plist
  head/devel/p5-Devel-BeginLift/pkg-plist
  head/devel/p5-Devel-CallChecker/pkg-plist
  head/devel/p5-Devel-Caller/pkg-plist
  head/devel/p5-Devel-Callsite/pkg-plist
  head/devel/p5-Devel-Cover/pkg-plist
  head/devel/p5-Devel-Declare/pkg-plist
  head/devel/p5-Devel-Gladiator/pkg-plist
  head/devel/p5-Devel-GlobalDestruction-XS/pkg-plist
  head/devel/p5-Devel-Leak/pkg-plist
  head/devel/p5-Devel-LeakTrace/pkg-plist
  head/devel/p5-Devel-LexAlias/pkg-plist
  head/devel/p5-Devel-MAT/pkg-plist
  head/devel/p5-Devel-NYTProf/pkg-plist
  head/devel/p5-Devel-PPPort/pkg-plist
  head/devel/p5-Devel-Pointer/pkg-plist
  head/devel/p5-Devel-Refcount/pkg-plist
  head/devel/p5-Devel-RingBuffer/pkg-plist
  head/devel/p5-Devel-Size/pkg-plist
  head/devel/p5-Device-USB/pkg-plist
  head/devel/p5-EV/pkg-plist
  head/devel/p5-Event/pkg-plist
  head/devel/p5-Event-Lib/pkg-plist
  head/devel/p5-ExtUtils-MakeMaker/Makefile
  head/devel/p5-ExtUtils-MakeMaker/distinfo
  head/devel/p5-ExtUtils-MakeMaker/files/
  head/devel/p5-File-ExtAttr/pkg-plist
  head/devel/p5-File-FcntlLock/pkg-plist
  head/devel/p5-File-FnMatch/pkg-plist
  head/devel/p5-File-LibMagic/pkg-plist
  head/devel/p5-File-MMagic-XS/pkg-plist
  head/devel/p5-File-Map/pkg-plist
  head/devel/p5-File-Sync/pkg-plist
  head/devel/p5-FileHandle-Fmode/pkg-plist
  head/devel/p5-Filter/pkg-plist
  head/devel/p5-FreeBSD-i386-Ptrace/pkg-plist
  head/devel/p5-Function-Parameters/pkg-plist
  head/devel/p5-Gearman-XS/pkg-plist
  head/devel/p5-Glib-Object-Introspection/pkg-plist
  head/devel/p5-Glib2/pkg-plist
  head/devel/p5-Gnome2-GConf/pkg-plist
  head/devel/p5-Goo-Canvas/pkg-plist
  head/devel/p5-Gtk2-Notify/pkg-plist
  head/devel/p5-Gtk2-Spell/pkg-plist
  head/devel/p5-Guard/pkg-plist
  head/devel/p5-Hash-FieldHash/pkg-plist
  head/devel/p5-Hash-NoRef/pkg-plist
  head/devel/p5-Heap-Simple-XS/pkg-plist
  head/devel/p5-IO-AIO/pkg-plist
  head/devel/p5-IO-FDPass/pkg-plist
  head/devel/p5-IO-KQueue/pkg-plist
  head/devel/p5-IO-Tty/pkg-plist
  head/devel/p5-IPC-MM/pkg-plist
  head/devel/p5-IPC-MMA/pkg-plist
  head/devel/p5-IPC-Mmap/pkg-plist
  head/devel/p5-IPC-ShareLite/pkg-plist
  head/devel/p5-Inline-Java/pkg-plist
  head/devel/p5-Inline-Tcl/pkg-plist
  head/devel/p5-Ioctl/pkg-plist
  head/devel/p5-Lexical-Alias/pkg-plist
  head/devel/p5-Lexical-Import/pkg-plist
  head/devel/p5-Lexical-SealRequireHints/pkg-plist
  head/devel/p5-Lexical-Var/pkg-plist
  head/devel/p5-Locale-gettext/pkg-plist
  head/devel/p5-Locale-libintl/pkg-plist
  head/devel/p5-MRO-Define/pkg-plist
  head/devel/p5-Mknod/pkg-plist
  head/devel/p5-Moose/pkg-plist
  head/devel/p5-MooseX-Role-WithOverloading/pkg-plist
  head/devel/p5-Mouse/pkg-plist
  head/devel/p5-Net-DBus/pkg-plist
  head/devel/p5-Net-ZooKeeper/pkg-plist
  head/devel/p5-PCSC-Card/pkg-plist
  head/devel/p5-POE-XS-Loop-Poll/pkg-plist
  head/devel/p5-POE-XS-Queue-Array/pkg-plist
  head/devel/p5-POSIX-strptime/pkg-plist
  head/devel/p5-PPerl/pkg-plist
  head/devel/p5-Package-Stash-XS/pkg-plist
  head/devel/p5-PadWalker/pkg-plist
  head/devel/p5-Params-Classify/pkg-plist
  head/devel/p5-Params-Util/pkg-plist
  head/devel/p5-Params-Validate/pkg-plist
  head/devel/p5-Parse-ExuberantCTags/pkg-plist
  head/devel/p5-PathTools/pkg-plist
  head/devel/p5-Perl-Unsafe-Signals/pkg-plist
  head/devel/p5-PerlIO-Layers/pkg-plist
  head/devel/p5-PerlIO-Util/pkg-plist
  head/devel/p5-PerlIO-eol/pkg-plist
  head/devel/p5-PerlIO-locale/pkg-plist
  head/devel/p5-PerlIO-utf8_strict/pkg-plist
  head/devel/p5-Proc-ProcessTable/pkg-plist
  head/devel/p5-Proc-Wait3/pkg-plist
  head/devel/p5-ReadLine-Gnu/pkg-plist
  head/devel/p5-Readonly-XS/pkg-plist
  head/devel/p5-Regexp-Compare/pkg-plist
  head/devel/p5-SDL/pkg-plist
  head/devel/p5-Scalar-String/pkg-plist
  head/devel/p5-Scope-Upper/pkg-plist
  head/devel/p5-Sentinel/pkg-plist
  head/devel/p5-Set-Object/pkg-plist
  head/devel/p5-Shape/pkg-plist
  head/devel/p5-Sort-Key/pkg-plist
  head/devel/p5-Sort-Key-Top/pkg-plist
  head/devel/p5-Storable/pkg-plist
  head/devel/p5-String-Approx/pkg-plist
  head/devel/p5-String-CRC32/pkg-plist
  head/devel/p5-String-Ediff/pkg-plist
  head/devel/p5-String-LRC/pkg-plist
  head/devel/p5-String-Similarity/pkg-plist
  head/devel/p5-Sub-Current/pkg-plist
  head/devel/p5-Sub-Identify/pkg-plist
  head/devel/p5-Sub-Name/pkg-plist
  head/devel/p5-Sub-Prototype/pkg-plist
  head/devel/p5-Sys-Cpu/pkg-plist
  head/devel/p5-Sys-MemInfo/pkg-plist
  head/devel/p5-Sys-Mmap/pkg-plist
  head/devel/p5-Sys-Sendfile/pkg-plist
  head/devel/p5-Sys-Sendfile-FreeBSD/pkg-plist
  head/devel/p5-Sys-Virt/pkg-plist
  head/devel/p5-Taint-Runtime/pkg-plist
  head/devel/p5-Taint-Util/pkg-plist
  head/devel/p5-Term-ReadKey/pkg-plist
  head/devel/p5-Term-Size/pkg-plist
  head/devel/p5-Test-LeakTrace/pkg-plist
  head/devel/p5-Test-Taint/pkg-plist
  head/devel/p5-Text-LevenshteinXS/pkg-plist
  head/devel/p5-Thrift-XS/pkg-plist
  head/devel/p5-Tie-Hash-Indexed/pkg-plist
  head/devel/p5-Time-HiRes/pkg-plist
  head/devel/p5-Time-Object/pkg-plist
  head/devel/p5-Time-Piece/pkg-plist
  head/devel/p5-Time-Warp/pkg-plist
  head/devel/p5-Tree-Node/pkg-plist
  head/devel/p5-UNIVERSAL-ref/pkg-plist
  head/devel/p5-UUID/pkg-plist
  head/devel/p5-Unix-Statgrab/pkg-plist
  head/devel/p5-Unix-Uptime/pkg-plist
  head/devel/p5-Variable-Magic/pkg-plist
  head/devel/p5-Want/pkg-plist
  head/devel/p5-WeakRef/pkg-plist
  head/devel/p5-XS-Object-Magic/pkg-plist
  head/devel/p5-autobox/pkg-plist
  head/devel/p5-autovivification/pkg-plist
  head/devel/p5-bareword-filehandles/pkg-plist
  head/devel/p5-forks/pkg-plist
  head/devel/p5-indirect/pkg-plist
  head/devel/p5-multidimensional/pkg-plist
  head/devel/p5-rpm-build-perl/pkg-plist
  head/devel/p5-subversion/pkg-plist
  head/devel/p5-threads/pkg-plist
  head/devel/p5-threads-shared/pkg-plist
  head/devel/p5-true/pkg-plist
  head/devel/p5-version/pkg-plist
  head/dns/p5-DNS-Ldns/pkg-plist
  head/dns/p5-Net-DNS/pkg-plist
  head/dns/p5-Net-DNS-ToolKit/pkg-plist
  head/dns/p5-Net-LibIDN/pkg-plist
  head/editors/p5-Padre/pkg-plist
  head/ftp/ftpmirror/pkg-plist
  head/ftp/wzdftpd/pkg-plist
  head/games/frozen-bubble/pkg-plist
  head/german/BBBike/pkg-plist.in
  head/graphics/IPA/pkg-plist
  head/graphics/ImageMagick/pkg-plist
  head/graphics/p5-Cairo/pkg-plist
  head/graphics/p5-GD/pkg-plist
  head/graphics/p5-Geo-GDAL/pkg-plist
  head/graphics/p5-Geo-Proj4/pkg-plist
  head/graphics/p5-Image-Imlib2/pkg-plist
  head/graphics/p5-Image-LibExif/pkg-plist
  head/graphics/p5-Image-ObjectDetect/pkg-plist
  head/graphics/p5-Image-Scale/pkg-plist
  head/graphics/p5-Imager/pkg-plist
  head/graphics/p5-Imager-QRCode/pkg-plist
  head/graphics/p5-Imlib2/pkg-plist
  head/graphics/p5-OpenGL/pkg-plist
  head/graphics/p5-PGPLOT/pkg-plist
  head/graphics/p5-Sane/pkg-plist
  head/graphics/p5-Tk-JPEG-Lite/pkg-plist
  head/graphics/p5-ming/pkg-plist
  head/irc/irssi/pkg-plist
  head/irc/irssi-devel/pkg-plist
  head/japanese/p5-Encode-EUCJPMS/pkg-plist
  head/japanese/p5-Encode-JP-Mobile/pkg-plist
  head/japanese/p5-MeCab/pkg-plist
  head/japanese/p5-Text-ChaSen/pkg-plist
  head/japanese/p5-Text-Kakasi/pkg-plist
  head/japanese/p5-Text-MeCab/pkg-plist
  head/japanese/p5-Unicode-Japanese/pkg-plist
  head/japanese/p5-nkf/pkg-plist
  head/lang/p5-JavaScript-SpiderMonkey/pkg-plist
  head/lang/p5-List-MoreUtils/pkg-plist
  head/lang/p5-Marpa-XS/pkg-plist
  head/lang/p5-Parse-Perl/pkg-plist
  head/lang/p5-Scalar-List-Utils/pkg-plist
  head/lang/p5-Tcl/pkg-plist
  head/lang/p5-TryCatch/pkg-plist
  head/lang/p5-ePerl/pkg-plist
  head/lang/p5-signatures/pkg-plist
  head/lang/perl5.16/pkg-plist
  head/lang/perl5.18/pkg-plist
  head/mail/cyrus-imapd2/pkg-plist
  head/mail/cyrus-imapd22/pkg-plist
  head/mail/cyrus-imapd23/pkg-plist
  head/mail/cyrus-imapd24/pkg-plist
  head/mail/p5-Email-AddressParser/pkg-plist
  head/mail/p5-MIME-Explode/pkg-plist
  head/mail/p5-MIME-Fast/pkg-plist
  head/mail/p5-Mail-Box-Parser-C/pkg-plist
  head/mail/p5-Mail-ClamAV/pkg-plist
  head/mail/p5-Mail-OpenDKIM/Makefile
  head/mail/p5-Mail-Transport-Dbx/pkg-plist
  head/mail/p5-Sendmail-Milter/pkg-plist
  head/mail/razor-agents/pkg-plist
  head/math/p5-AI-DecisionTree/pkg-plist
  head/math/p5-Algorithm-Combinatorics/pkg-plist
  head/math/p5-Bit-ShiftReg/pkg-plist
  head/math/p5-Bit-Vector/pkg-plist
  head/math/p5-GIS-Distance-Fast/pkg-plist
  head/math/p5-Geo-Distance-XS/pkg-plist
  head/math/p5-Math-BigInt-FastCalc/pkg-plist
  head/math/p5-Math-BigInt-GMP/pkg-plist
  head/math/p5-Math-CDF/pkg-plist
  head/math/p5-Math-Cephes/pkg-plist
  head/math/p5-Math-FFT/pkg-plist
  head/math/p5-Math-GMP/pkg-plist
  head/math/p5-Math-GMPf/pkg-plist
  head/math/p5-Math-GMPq/pkg-plist
  head/math/p5-Math-GMPz/pkg-plist
  head/math/p5-Math-Geometry-Planar-GPC/pkg-plist
  head/math/p5-Math-Geometry-Planar-GPC-Polygon/pkg-plist
  head/math/p5-Math-Geometry-Voronoi/pkg-plist
  head/math/p5-Math-Int128/pkg-plist
  head/math/p5-Math-Int64/pkg-plist
  head/math/p5-Math-MPC/pkg-plist
  head/math/p5-Math-MPFR/pkg-plist
  head/math/p5-Math-Pari/pkg-plist
  head/math/p5-Math-Prime-XS/pkg-plist
  head/math/p5-Math-Random/pkg-plist
  head/math/p5-Math-Random-ISAAC-XS/pkg-plist
  head/math/p5-Math-Random-MT/pkg-plist
  head/math/p5-Math-Random-MT-Auto/pkg-plist
  head/math/p5-Math-TrulyRandom/pkg-plist
  head/math/p5-NetCDF/pkg-plist
  head/math/p5-Set-IntSpan-Fast-XS/pkg-plist
  head/math/p5-Text-AsciiTeX/pkg-plist
  head/math/polymake/pkg-plist
  head/misc/p5-Array-RefElem/pkg-plist
  head/misc/p5-Locale-Msgcat/pkg-plist
  head/misc/p5-OSSP-uuid/pkg-plist
  head/multimedia/p5-GStreamer/pkg-plist
  head/multimedia/p5-Video-OpenQuicktime/pkg-plist
  head/net/beacon/pkg-plist
  head/net/p5-Crypt-DH-GMP/pkg-plist
  head/net/p5-File-RsyncP/pkg-plist
  head/net/p5-Filesys-SmbClient/pkg-plist
  head/net/p5-Geo-IP/pkg-plist
  head/net/p5-IO-Interface/pkg-plist
  head/net/p5-IO-Socket-Multicast/pkg-plist
  head/net/p5-Net-ARP/pkg-plist
  head/net/p5-Net-Interface/pkg-plist
  head/net/p5-Net-Libdnet/pkg-plist
  head/net/p5-Net-NIS/pkg-plist
  head/net/p5-Net-Patricia/pkg-plist
  head/net/p5-Net-Pcap/pkg-plist
  head/net/p5-Net-RabbitMQ/pkg-plist
  head/net/p5-Net-RawIP/pkg-plist
  head/net/p5-Net-RawSock/pkg-plist
  head/net/p5-Net-SSH2/pkg-plist
  head/net/p5-Net-TCLink/pkg-plist
  head/net/p5-Net-Z3950-SimpleServer/pkg-plist
  head/net/p5-Net-Z3950-ZOOM/pkg-plist
  head/net/p5-Net-ext/pkg-plist
  head/net/p5-POSIX-Socket/pkg-plist
  head/net/p5-POSIX-getpeername/pkg-plist
  head/net/p5-Parallel-Pvm/pkg-plist
  head/net/p5-Socket/pkg-plist
  head/net/p5-Socket-Class/pkg-plist
  head/net/p5-Socket-GetAddrInfo/pkg-plist
  head/net/p5-Socket-Multicast6/pkg-plist
  head/net/p5-Socket6/Makefile
  head/net/p5-Sort-Key-IPv4/pkg-plist
  head/net/p5-XML-Fast/pkg-plist
  head/net/p5-ZeroMQ/pkg-plist
  head/net/silc-client/pkg-plist
  head/net/silc-irssi-plugin/pkg-plist
  head/net/spread/pkg-plist
  head/net-im/libpurple/pkg-plist
  head/net-mgmt/flowd/pkg-plist
  head/net-mgmt/net-snmp/pkg-plist
  head/net-mgmt/p5-Cflow/pkg-plist
  head/net-mgmt/p5-Net-IP-Match-XS/pkg-plist
  head/net-mgmt/p5-NetAddr-IP/pkg-plist
  head/net-p2p/p5-Net-DirectConnect-TigerHash/pkg-plist
  head/polish/ekg2/pkg-plist
  head/print/p5-Font-FreeType/pkg-plist
  head/print/p5-Net-CUPS/pkg-plist
  head/science/p5-Algorithm-SVMLight/pkg-plist
  head/science/p5-Geo-BUFR/pkg-plist
  head/security/lasso/pkg-plist
  head/security/libprelude/pkg-plist
  head/security/libpreludedb/pkg-plist
  head/security/p5-Authen-DecHpwd/pkg-plist
  head/security/p5-Authen-Krb5/pkg-plist
  head/security/p5-Authen-Libwrap/pkg-plist
  head/security/p5-Authen-PAM/pkg-plist
  head/security/p5-Authen-SASL-Cyrus/pkg-plist
  head/security/p5-Authen-Smb/pkg-plist
  head/security/p5-Authen-TacacsPlus/pkg-plist
  head/security/p5-Business-PayPal-EWP/pkg-plist
  head/security/p5-Crypt-Anubis/pkg-plist
  head/security/p5-Crypt-Blowfish/pkg-plist
  head/security/p5-Crypt-CAST5/pkg-plist
  head/security/p5-Crypt-Cracklib/pkg-plist
  head/security/p5-Crypt-DES/pkg-plist
  head/security/p5-Crypt-Eksblowfish/pkg-plist
  head/security/p5-Crypt-GCrypt/pkg-plist
  head/security/p5-Crypt-GOST/pkg-plist
  head/security/p5-Crypt-IDEA/pkg-plist
  head/security/p5-Crypt-Khazad/pkg-plist
  head/security/p5-Crypt-Loki97/pkg-plist
  head/security/p5-Crypt-MySQL/pkg-plist
  head/security/p5-Crypt-OpenSSL-AES/pkg-plist
  head/security/p5-Crypt-OpenSSL-Bignum/pkg-plist
  head/security/p5-Crypt-OpenSSL-CA/pkg-plist
  head/security/p5-Crypt-OpenSSL-DSA/pkg-plist
  head/security/p5-Crypt-OpenSSL-RSA/pkg-plist
  head/security/p5-Crypt-OpenSSL-Random/pkg-plist
  head/security/p5-Crypt-OpenSSL-X509/pkg-plist
  head/security/p5-Crypt-Passwd-XS/pkg-plist
  head/security/p5-Crypt-RC6/pkg-plist
  head/security/p5-Crypt-RIPEMD160/pkg-plist
  head/security/p5-Crypt-RSA-Yandex/pkg-plist
  head/security/p5-Crypt-Rabbit/pkg-plist
  head/security/p5-Crypt-Rijndael/pkg-plist
  head/security/p5-Crypt-SSLeay/pkg-plist
  head/security/p5-Crypt-Serpent/pkg-plist
  head/security/p5-Crypt-Shark/pkg-plist
  head/security/p5-Crypt-TEA/pkg-plist
  head/security/p5-Crypt-Twofish/pkg-plist
  head/security/p5-Crypt-Twofish2/pkg-plist
  head/security/p5-Crypt-UnixCrypt_XS/pkg-plist
  head/security/p5-CryptX/pkg-plist
  head/security/p5-Digest-CRC/pkg-plist
  head/security/p5-Digest-DJB/pkg-plist
  head/security/p5-Digest-Elf/pkg-plist
  head/security/p5-Digest-FNV/pkg-plist
  head/security/p5-Digest-Hashcash/pkg-plist
  head/security/p5-Digest-Haval256/pkg-plist
  head/security/p5-Digest-JHash/pkg-plist
  head/security/p5-Digest-MD2/pkg-plist
  head/security/p5-Digest-MD4/pkg-plist
  head/security/p5-Digest-MD5/pkg-plist
  head/security/p5-Digest-MD5-M4p/pkg-plist
  head/security/p5-Digest-ManberHash/pkg-plist
  head/security/p5-Digest-MurmurHash/pkg-plist
  head/security/p5-Digest-Nilsimsa/pkg-plist
  head/security/p5-Digest-Pearson/pkg-plist
  head/security/p5-Digest-SHA/pkg-plist
  head/security/p5-Digest-SHA1/pkg-plist
  head/security/p5-Digest-Tiger/pkg-plist
  head/security/p5-Digest-Whirlpool/pkg-plist
  head/security/p5-Filter-Crypto/pkg-plist
  head/security/p5-GSSAPI/pkg-plist
  head/security/p5-Mcrypt/pkg-plist
  head/security/p5-Net-SAML/pkg-plist
  head/security/p5-Net-SSLeay/pkg-plist
  head/security/p5-OpenCA-OpenSSL/pkg-plist
  head/security/p5-POE-Filter-SSL/pkg-plist
  head/security/p5-PerlCryptLib/pkg-plist
  head/security/p5-SAVI-Perl/pkg-plist
  head/security/p5-Safe-Hole/pkg-plist
  head/security/p5-openxpki/pkg-plist
  head/sysutils/p5-BSD-Jail-Object/pkg-plist
  head/sysutils/p5-BSD-Process/pkg-plist
  head/sysutils/p5-BSD-Sysctl/pkg-plist
  head/sysutils/p5-BackupPC-XS/pkg-plist
  head/sysutils/p5-Filesys-Df/pkg-plist
  head/sysutils/p5-Filesys-DfPortable/pkg-plist
  head/sysutils/p5-Filesys-Statvfs/pkg-plist
  head/sysutils/p5-Fuse/pkg-plist
  head/sysutils/p5-Lchown/pkg-plist
  head/sysutils/p5-Quota/pkg-plist
  head/sysutils/p5-Sys-CpuLoad/pkg-plist
  head/sysutils/p5-Sys-Gamin/pkg-plist
  head/sysutils/p5-Sys-Hostname-FQDN/pkg-plist
  head/sysutils/p5-Sys-Load/pkg-plist
  head/sysutils/p5-Sys-Syslog/pkg-plist
  head/sysutils/p5-Sys-Utmp/pkg-plist
  head/sysutils/p5-Unix-Mknod/pkg-plist
  head/sysutils/p5-Unix-Processors/pkg-plist
  head/sysutils/p5-Unix-Syslog/pkg-plist
  head/sysutils/webmin/pkg-plist
  head/textproc/libtext-charwidth-perl/pkg-plist
  head/textproc/openfts/pkg-plist
  head/textproc/p5-CSS-Croco/pkg-plist
  head/textproc/p5-CSS-Minifier-XS/pkg-plist
  head/textproc/p5-HTML-CTPP2/pkg-plist
  head/textproc/p5-HTML-Tidy/pkg-plist
  head/textproc/p5-JavaScript-Minifier-XS/pkg-plist
  head/textproc/p5-KinoSearch1/pkg-plist
  head/textproc/p5-Lingua-Stem-Snowball/pkg-plist
  head/textproc/p5-Net-IDN-Encode/pkg-plist
  head/textproc/p5-POSIX-Regex/pkg-plist
  head/textproc/p5-PPI-XS/pkg-plist
  head/textproc/p5-RDFStore/pkg-plist
  head/textproc/p5-Regexp-Copy/pkg-plist
  head/textproc/p5-SGML-Parser-OpenSP/pkg-plist
  head/textproc/p5-Search-Odeum/pkg-plist
  head/textproc/p5-Search-Saryer/pkg-plist
  head/textproc/p5-Senna/pkg-plist
  head/textproc/p5-String-Compare-ConstantTime/pkg-plist
  head/textproc/p5-String-Strip/pkg-plist
  head/textproc/p5-Text-Aspell/pkg-plist
  head/textproc/p5-Text-BibTeX/pkg-plist
  head/textproc/p5-Text-CSV_XS/pkg-plist
  head/textproc/p5-Text-CharWidth/pkg-plist
  head/textproc/p5-Text-ClearSilver/pkg-plist
  head/textproc/p5-Text-DoubleMetaphone/pkg-plist
  head/textproc/p5-Text-ExtractWords/pkg-plist
  head/textproc/p5-Text-Match-FastAlternatives/pkg-plist
  head/textproc/p5-Text-Metaphone/pkg-plist
  head/textproc/p5-Text-Ngram/pkg-plist
  head/textproc/p5-Text-Prefix-XS/pkg-plist
  head/textproc/p5-Text-QRCode/pkg-plist
  head/textproc/p5-Text-Reflow/pkg-plist
  head/textproc/p5-Text-Tmpl/pkg-plist
  head/textproc/p5-Text-Unaccent/pkg-plist
  head/textproc/p5-Text-VisualWidth/pkg-plist
  head/textproc/p5-Text-Xslate/pkg-plist
  head/textproc/p5-Tree-Suffix/pkg-plist
  head/textproc/p5-Unicode-CheckUTF8/pkg-plist
  head/textproc/p5-Unicode-Collate/pkg-plist
  head/textproc/p5-Unicode-LineBreak/pkg-plist
  head/textproc/p5-Unicode-Normalize/pkg-plist
  head/textproc/p5-XML-Bare/pkg-plist
  head/textproc/p5-XML-Canonical/pkg-plist
  head/textproc/p5-XML-CanonicalizeXML/pkg-plist
  head/textproc/p5-XML-GDOME/pkg-plist
  head/textproc/p5-XML-LibXML/pkg-plist
  head/textproc/p5-XML-LibXSLT/pkg-plist
  head/textproc/p5-XML-Parser/pkg-plist
  head/textproc/p5-XML-Quote/pkg-plist
  head/textproc/p5-XML-SAX-ExpatXS/pkg-plist
  head/textproc/p5-XML-TinyXML/pkg-plist
  head/textproc/p5-YAML-LibYAML/pkg-plist
  head/textproc/p5-YAML-Syck/pkg-plist
  head/textproc/p5-dTemplate/pkg-plist
  head/textproc/p5-libsoldout/pkg-plist
  head/textproc/redland-bindings/pkg-plist
  head/www/libapreq2/pkg-plist
  head/www/mod_perl2/pkg-plist
  head/www/nginx/Makefile
  head/www/nginx-devel/Makefile
  head/www/p5-Apache-DB/pkg-plist
  head/www/p5-ApacheBench/pkg-plist
  head/www/p5-CGI-Cookie-XS/pkg-plist
  head/www/p5-CGI-Deurl-XS/pkg-plist
  head/www/p5-ClearSilver/pkg-plist
  head/www/p5-FCGI/pkg-plist
  head/www/p5-Feersum/pkg-plist
  head/www/p5-Gtk2-WebKit/pkg-plist
  head/www/p5-HTML-GenerateUtil/pkg-plist
  head/www/p5-HTML-Parser/pkg-plist
  head/www/p5-HTML-Strip/pkg-plist
  head/www/p5-HTML-Template-Pro/pkg-plist
  head/www/p5-HTTP-HeaderParser-XS/pkg-plist
  head/www/p5-HTTP-MHTTP/pkg-plist
  head/www/p5-HTTP-Parser-XS/pkg-plist
  head/www/p5-Template-Toolkit/pkg-plist
  head/www/p5-URI-Escape-XS/pkg-plist
  head/www/p5-WWW-Curl/pkg-plist
  head/x11/p5-X11-GUITest/pkg-plist
  head/x11/p5-X11-IdleTime/pkg-plist
  head/x11/xfce4-conf/pkg-plist
  head/x11-toolkits/p5-Glade2/pkg-plist
  head/x11-toolkits/p5-Gnome2/pkg-plist
  head/x11-toolkits/p5-Gnome2-Canvas/pkg-plist
  head/x11-toolkits/p5-Gnome2-VFS/pkg-plist
  head/x11-toolkits/p5-Gtk/pkg-plist
  head/x11-toolkits/p5-Gtk2/pkg-plist
  head/x11-toolkits/p5-Gtk2-GladeXML/pkg-plist
  head/x11-toolkits/p5-Gtk2-Html2/pkg-plist
  head/x11-toolkits/p5-Gtk2-ImageView/pkg-plist
  head/x11-toolkits/p5-Gtk2-TrayIcon/pkg-plist
  head/x11-toolkits/p5-Pango/pkg-plist
  head/x11-toolkits/p5-Prima/pkg-plist
  head/x11-toolkits/p5-Tk/pkg-plist
  head/x11-toolkits/p5-Tk-TableMatrix/pkg-plist
  head/x11-toolkits/p5-Wx/pkg-plist